Service Status Page

Info

Status:
Closed
Start time:
Wed, 21 Jan 2015 5:40 pm
Approximate end time:
Wed, 21 Jan 2015 8:00 pm

Description

Confluence Security Upgrade

An upgrade needs to be applied to confluence to eliminate a vulnerability. Services Temporarily unavailable.

https://confluence.atlassian.com/display/DOC/Confluence+Security+Advisory+-+2015-01-21

Resolution

This update has been completed.